ParallelUserAgent

Errors

ParallelUserAgent-2.59 has the following 6 errors.

CategoryError
consistent_version1.10,1.12,2.54_19,2.59
missing_build_prereqsHTTP-Daemon,HTTP-Message,URI
missing_prereqsFile-Listing,HTML-Parser,HTTP-Date,HTTP-Message,HTTP-Negotiate,IO-Socket-SSL,LWP-MediaTypes,LWP-Protocol-http10,Net-HTTP,libwww-perl
no_pod_errorsParallelUserAgent-2.59/lib/LWP/Parallel/Protocol.pm -- Around line 291: You forgot a '=back' before '=head1' ParallelUserAgent-2.59/lib/LWP/Parallel/UserAgent.pm -- Around line 1527: You forgot a '=back' before '=head1'Around line 1529: '=item' outside of any '=over'Around line 1540: You forgot a '=back' before '=head1' ParallelUserAgent-2.59/lib/LWP/Parallel/Protocol/http.pm -- Around line 29: '=item' outside of any '=over' =over without closing =back ParallelUserAgent-2.59/lib/LWP/Parallel/Protocol/ftp.pm -- Around line 85: '=item' outside of any '=over' =over without closing =back
use_strictLWP::Parallel, Bundle::ParallelUA, LWP::RobotPUA, LWP::ParallelUA
use_warningsLWP::Parallel, Bundle::ParallelUA, LWP::Parallel::Protocol::http, LWP::RobotPUA, LWP::Parallel::UserAgent, LWP::Parallel::RobotUA, LWP::ParallelUA, LWP::Parallel::Protocol::ftp, LWP::Parallel::Protocol, LWP::Parallel::Protocol::https, LWP::Parallel::Protocol::file